.sti_dates_location {
  width: 90%;
  max-width: 900px;
  margin: 4rem auto;
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
.sti_dates,
.sti_location {
  flex-basis: 100%;
}
.sti_dates h2,
.sti_location h2 {
  margin: 0;
  font-size: var(--wp--preset--font-size--large);
}
.sti_dates_list {
  list-style: none;
  padding: 0;
  margin: 1rem 0 2rem 0;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.sti_dates_list_item {
  padding: 1rem;
  font-weight: 500;
  color: var(--wp--preset--color--green);
  border: 2px solid var(--wp--preset--color--green);
}
.sti_dates_list_item .sti_entry {
  margin: 0.5rem 0 0 0;
}
.sti_eintrittspreis {
  font-weight: 500;
  margin: 0.5rem 0 2rem 0;
  color: var(--wp--preset--color--green);
}
.sti_dates form {
  margin-top: 1rem;
}
.sti_location .sti_location_address {
  color: var(--wp--preset--color--green);
  display: flex;
  align-items: start;
  font-weight: 500;
  gap: 0.5rem;
  margin-bottom: 0;
  padding: 1rem 0;
}
.sti_location .sti_location_address::before {
  content: "";
  display: inline-block;
  position: relative;
  top: -0.3em;
  width: 1.75em;
  height: 1.75em;
  background-color: var(--wp--preset--color--green);
  mask-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='a' data-name='Ebene 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50.68 65'%3E%3Cpath d='M38.01,3.46c3.84,2.3,6.91,5.38,9.22,9.22,2.3,3.84,3.46,8.06,3.46,12.67,0,3.95-1.1,7.79-3.29,11.52-1.76,3.29-4.22,6.31-7.41,9.05l-.82.66c-3.07,2.52-5.43,4.88-7.08,7.08-3.73,4.83-5.98,8.61-6.75,11.35-.77-2.74-3.02-6.53-6.75-11.35-1.65-2.19-4-4.55-7.08-7.08l-.82-.66c-3.18-2.74-5.65-5.76-7.41-9.05C1.1,33.13,0,29.29,0,25.34,0,20.73,1.15,16.51,3.46,12.67S8.83,5.76,12.67,3.46,20.73,0,25.34,0s8.83,1.15,12.67,3.46ZM15.14,15.06c-2.85,2.8-4.28,6.2-4.28,10.2s1.43,7.43,4.28,10.28,6.25,4.28,10.2,4.28,7.35-1.43,10.2-4.28,4.28-6.28,4.28-10.28-1.43-7.41-4.28-10.2-6.25-4.2-10.2-4.2-7.35,1.4-10.2,4.2Z'/%3E%3C/svg%3E");
  mask-repeat: no-repeat;
  mask-size: contain;
  mask-position: left center;
}
.sti_location .sti_location_maps {
  border-top: none;
}

@media only screen and (min-width: 782px) {
  .sti_dates_location {
    flex-direction: row;
  }
  .sti_dates,
  .sti_location {
    flex-basis: 50%;
  }
  .sti_location .sti_location_sticky_container {
    position: sticky;
    top: 180px; 
  }
  .sti_location .sti_location_maps {
    position: sticky;

  }
  .logged-in .sti_location .sti_location_sticky_container {
    position: sticky;
    top: calc(180px + var(--wp-admin--admin-bar--height)); 
  }
}
